Fantastico installing old versions of WordPress

shacker23

Well-Known Member
Feb 20, 2005
263
1
168
I realize Fantastico isn't core WHM, but thought community knowledge could help with this question.

I've noticed lately that Fantastico is installing WordPress 3.5.x for users, when the current release is 3.7.x. I've looked around in the Fantastico configuration for a place to control package versions, but am not finding anything. Can I control the app versions installed by Fantastico or is it totally up to netenberg?

Actually what I'd really love would be a recommendation for the best standalone WP installer for users - I really don't care about anything else in Fantastico and would be happy to ditch it. Recommendations?

Thanks.
 

quietFinn

Well-Known Member
Feb 4, 2006
1,222
87
178
Finland
cPanel Access Level
Root Administrator
Can I control the app versions installed by Fantastico or is it totally up to netenberg?
It's totally up to Netenberg.


Actually what I'd really love would be a recommendation for the best standalone WP installer for users - I really don't care about anything else in Fantastico and would be happy to ditch it. Recommendations?
I'd recommend Softaculous.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,201
363
Hello :)

I have not seen updates from Fantastico in quite some time. You may want to consider using an alternate solution as mentioned in the previous post.

Thank you.